﻿@import url("../../../icon_new/css/all.min.css");
/* css reset 歸0 */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption,tfoot,thead{margin:0;padding:0;border:0;outline:0;font-size:100%;line-height:1.5em}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
/* remember to define focus styles! */
:focus { outline: 0;}
/* remember to highlight inserts somehow! */
ins {text-decoration: none;}
del {text-decoration: line-through;}
/* css reset 歸0 end */
body *{font-family: 'Noto Sans TC', sans-serif;font-weight: ;}
a{text-decoration: underline;}
a:hover{text-decoration: none;}
ul,li,h1,h2,h3,dd,dl,p{margin:0;padding:0;}
ul,li,ol{list-style-type:none;}
.bg_padding{padding:1%;}
.bgcolor1{background: url(../images/1110041_01.png) no-repeat center top;}
.bgcolor2{background: linear-gradient(to right,#9e1c04 0%,#da3719 40%,#da3719 60%,#9e1c04 100%);}
.bgcolor3{background-color: #9e1c04;}
.bgcolor4{background: linear-gradient(to bottom,#ffeed6 13%,#fffcfb 100%);}
.bgcolor5{background-color: #EBEBEB;}
small {font-size: 0.8em;}
/*所有元素漸變0.5秒*/

*{transition: all .5s;
	-webkit-transition: all .5s;}

#event_master *{
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;}

/*DIY--設計可增加用樣式*/
.subject dt {color: #ab0a0a;font-weight: bold;background: linear-gradient(to right,#be7d25 0%,#fff8d3 47%,#fff8d3 60%,#be7d25 100%);padding: 0.1em;font-size: 1.8em;border-radius: 0.5em;margin-bottom: 0.3em;text-align: center;}
.subject dt a {}
.subject dd {color: white;font-size: 1.5em;}
.subject dd span {display: block;}
.subject dd strong {font-family: "Franklin Gothic Bold", "Arial Black", "sans-serif";}

.feature,.media,.person,.Process,.page_note,.course_sub{margin: 1rem 0;}
.media{padding: 2% 0;}

.fline {border-top: solid 1px #d6c189;margin: 2em 1% -3.3em;}
.media_title,.feature_title,.course_title{font-family: "Microsoft YaHei";font-size: 3.0em;color: #FFF;padding: 0 1%;display: inline-flex;align-items: center;justify-content: center;}
.grade {padding: 2% 0;}
.grade_title {font-family: "Microsoft YaHei";font-size: 3.0em;color: #FFF;padding: 0 1%;display: inline-flex;align-items: center;justify-content: center;}
.media_title b {color:#ffe490;}
.feature_sub,.feature_sub,.person_sub,.course_sub{font-size:1.5rem;}
.page_link,.feature_group dt,.media_name,.media_show,.media_subtitle,.course_list dt{font-size: 1.15rem;}
.media_show{line-height: 1.6rem;font-size: 1.1rem;}
.media_group{margin: 0 0 2% 0;}
.media_group  > div,.page_link{padding: 0.8rem;margin: 0.5% 0;}
.Process > div{background-color: rgb(202, 202, 202);text-align: center;}
.feature_group{width: calc(100%/3);padding: 0.5rem;}
.feature_group dd:nth-child(2),.media_content,.promt_sub li{text-align: left;}
.media_content{background-color: white;}
.media_name{font-size: 1.4rem;color: #ab0a0a;font-weight: bold;margin-bottom: 0.3em;border-bottom: dashed 1px;}
.media_name span {font-size: 0.85em;display: inline-block;padding: .1% 1%;color: #ffffff;border-radius: 9px;margin: 0% 1% 0.1em 1%;background: #ab0a0a;}

.feature_group dd > img{margin: 0 auto;}

.ytmovie{width: calc(100%/1);height: 20rem;margin-bottom: 2%;}
.media_subtitle{text-decoration: underline;color: #1261b3;font-size: 1.5rem;}
.media_subtitle:hover{cursor: pointer;text-decoration: none;}
.course_list{text-align: left;color: white;}
.fade-enter-active, .fade-leave-active {transition: opacity .3s;}
.fade-enter, .fade-leave-to{opacity: 0;transition: opacity 0.15s;}
.course_sub{color: #ab0a0a;font-weight: bold;background: linear-gradient(to right,#be7d25 0%,#fff8d3 47%,#fff8d3 60%,#be7d25 100%);padding: 0.1em;font-size: 1.8em;border-radius: 0.5em 0.5em 0 0;margin-bottom: 0.3em;text-align: center;}
.course_list dt{font-weight: 900;font-size: 1.6rem;margin: 0.5rem 0;background-color: rgb(255 255 255 / 15%);padding: 0.1em 2%;color: wheat;}
.course_list dd{font-size: 1.2rem;padding: 0 0 0.2em 0;}
.course_list dd:nth-last-child(1){margin-bottom: 3%;}
.course_list mark{background-color:unset ;color: rgb(253 173 51);font-family: "Franklin Gothic Bold", "Arial Black", "sans-serif";font-size: 1.3em;}
.page_link a {color: #980303;text-align: center;font-weight: bold;margin: 0.5rem auto;background: linear-gradient(to bottom,#be7d25 0%,#fdfbc3 50%,#f2da89 90%);padding: 0.3em 1.0em;font-size: 1.5em;border-radius: 0.8em;text-decoration: none;display: inline-block; }
.page_link a:hover{transform: scale(1.2);}
.page_note {color: wheat;padding: 0 3%;font-size: 1.1em;}

#app2{margin:2rem auto;width: 95%;}
.VueCarousel-slide{display:flex;align-items:flex-start;justify-content:center;box-sizing:border-box;text-align:center}

button.VueCarousel-navigation-button.VueCarousel-navigation-prev {
    left: 2%;
}
button.VueCarousel-navigation-button.VueCarousel-navigation-next {
    left: 92%;
}
.adright{right:0rem;bottom:20rem; text-align: center;}
.adright dd,.adright dd a{color: #ab0a0a;font-size: 1.28em;text-decoration: none;line-height: 1.25em;}
.adright{border-radius: 9999rem;background: linear-gradient(to right,#be7d25 0%,#fff8d3 47%,#fff8d3 60%,#be7d25 100%);padding: 2rem 0.5rem;border: solid 5px #a96f1e;
width: 9rem;height: 9rem;}


/*各大相容檢視*/
@media screen and (-webkit-min-device-pixel-ratio:0) { /*Webkit*/
}
@-moz-document url-prefix(){/*Firefox*/
}

@media \0screen\,screen\9 {/*IE 6 7 8*/
}

@media screen\0 {/*IE 8 9 10 11*/
}

@media print {
}

/*站內原有樣式*/
#BodyContent{width:100%;padding:0;margin:0;	}
#BodyContainer_event{width:100%;margin:0;}
#BodyHeader_event_rwd,#topli{display:none;}

/*資料集中1200px寬外框*/
#event_master,#event_sec,#event_third,#event_fourth,#event_fifth{margin:0 auto;display:inline-block;width:1200px;padding:0;}
#Master_title{display:inline-block;margin: 0 auto;text-align: center;}/*主圖位置ID*/
#Master_title img{margin: 0 auto;}

/*瀏覽器相容性通知*/
#noie{color: #FFF;width: 100%;height:60px;text-align: center;border: 1px solid #006699;	background-color: #3399CC;_z-index: 9999;z-index: 9999;	position:fixed; _top:expression(documentElement.scrollTop+"px");
    /*讓選單覆蓋內容不會隨著捲軸滑動而消失專用*/
left: 0;top: 0;}
#noie a{color: #FC0;}
.hottxt{ color: #ffd942; font-size: 13px; }

/* bodyHeader */
#BodyHeader_event,#header-share {width:100%;float:left;}
#BodyHeader_event a,#BodyHeader_event #header-share{font-size: 1.1em;}
#BodyHeader_event #header-share {margin:0 auto;	background-color: #FFF;}	
#BodyHeader_event #header-share img {margin-bottom: 5px;display: inline;}
#BodyHeader_event a {color: #333;}
#BodyHeader_event a:hover {color: #666;/*position: relative;top: 2px;bottom: 2px;*/}


/*ask*/
#askarea SELECT {color: black;background-color: white;}
#askarea_out{background-color: #0f4f78;}
#askarea{width: 1200px;margin: 0 auto;padding: 1rem 5rem;text-align: left;}
#askarea .asktitle{color: white;text-align: center;font-size: 1.4rem;}
#formlist SELECT,#formlist input{border-radius: 0.3rem;background-color: #FFF;border: #FFF;padding: 0.25rem;}
#formlist input[name="sContent"]{width:80%;}
#formlist label{display: block;margin: 1rem 0;color: white;font-size: 1.2rem;}
#formlist img{display: inline-block;}
#formlist input{color: #A1A1A1;}
#formlist input[type="submit"],#formlist input[type="reset"]{background-color: #eb543f;color: white;}
label > select {margin: 0 1rem;}
#formlist{justify-content: space-around;}


/* Footer */
#BodyFooter_rwd,#footer_inline ul,#footer_inline ul li,#footer_address,#footer_address ul,#footer_address ul li{width:100%;}
#BodyFooter_rwd{float: left;background-color:#FFF;}
#BodyFooter_rwd a:hover{text-decoration: none;}
#BodyFooter_rwd #footer_line {width: 90%;height: auto;margin:1% 5%;display: block;float: left;text-align: center;border-top: thin solid #999;}
#BodyFooter_rwd #footer_inline a {color: #000;font-size:1em;}
#BodyFooter_rwd #footer_inline ul{float: left;padding:0;margin:3% auto 0% auto;}
#BodyFooter_rwd #footer_inline ul li{display: inline;line-height: 2em;font-size: 1em;	clear: both;	margin-right: 0.5em;}
#BodyFooter_rwd #footer_inline ul li img{width:10%;height:auto;vertical-align: middle;display: inline;}
#BodyFooter_rwd #footer_address{margin: 0% auto auto auto;text-align: center;}
#BodyFooter_rwd #footer_address a{color:#000;}
#BodyFooter_rwd #footer_address ul{padding:0;margin-bottom: 1%;text-align: center;}
#BodyFooter_rwd #footer_address ul li{margin-right:0;line-height: 2em;text-align: center;font-size: 1em;	list-style-type: none;	display:inline-block;}
/* Footer end */


@media all and (min-width: 1px) and (max-width: 1200px){
    
/*修正獨立event選單click按鈕大小*/
/* .st-content img{
    width: unset!important;
    height:unset!important;
}  */

.feature_group,.ytmovie{width: calc(100%/1);}
.ytmovie{height: 15rem;}

.adright{right:0rem;bottom:0rem; display: flex; flex-wrap: wrap;background-color: #dc3e17;justify-content: space-around;width: 100%;padding: 0.5rem;border-radius: unset;height: unset;}

/*****站內原有樣式Mobile*****/
/*隱藏的區塊*/
#BodyHeader_event,.hottxt,#noie{display:none;}
/*會撐開的版面控制*/
#BodyContent{width: 100%;padding:0;}
#BodyContainer_event{width: 100%;}
/*會撐開的版面控制END*/
/* Header */
#BodyHeader_event_rwd{text-align:center;width:100%;height:auto;margin:0 auto;background-color:#FFF;position:fixed;top:0;float:left;z-index:9;display: initial;}
/*orientation: portrait   直式
 orientation: landscape  橫式*/
#BodyHeader_event_rwd img {height: auto;margin:2.5% auto;}
@media screen and  (orientation:portrait) {#BodyHeader_event_rwd img {max-width: 50%;}}
@media screen and  (orientation:landscape) {#BodyHeader_event_rwd img {max-width: 25%;}}
/*body*/
#Master_title{display:block;}/*主圖位置ID*/
@media all and (orientation : portrait){#Master_title{margin-top: 15%;}}
@media screen and  (orientation:landscape) {#Master_title{margin-top: 10%;}}

/*資料集中1200px寬外框*/
#event_master,#event_sec,#event_third,#event_fourth,#event_fifth{margin:0 auto;display:inline-block;width:100%;}
/*ask*/
#askarea{width: 100%;padding: 0.8rem;}
#askarea .asktitle{font-size: 1.1rem;}
#askarea .asktitle > p{line-height: 2.2rem;}
#formlist{margin: 0 auto;}
#formlist label{font-size: 1.0rem;}
#formlist input[name="sContent"],#formlist label,#formlist SELECT,#formlist input{width:100%;margin: 0.25rem 0;}
#formlist input[type="submit"],#formlist input[type="reset"]{width: calc(100%/4.5);}


/*TOP按鈕*/
#topli,#topli a{color: #fff;text-decoration: none;}
#topli{width:50px;height:50px;text-align:center;border-radius:9999em;background-color:#000;opacity:.4;position:fixed;line-height:50px;font-size:15px;display: initial;}
@media screen and  (orientation:portrait) {#topli{right:1%;bottom:8%;}}
@media screen and  (orientation:landscape){#topli{right:1%;bottom:15.8%;}}


/* Footer */
#BodyFooter_rwd,#footer_line,#footer_inline ul,#footer_inline ul li,#footer_address,#footer_address ul,#footer_address ul li{width:100%;float: left;}
#BodyFooter_rwd{background-color:#FFF;margin-top:5%;}
#BodyFooter_rwd #footer_line{margin:5% auto 3%;display:block;height:auto;text-align:center;border-top:thin solid #999}
#BodyFooter_rwd #footer_inline a {color: #000;line-height: 2em;}
#BodyFooter_rwd #footer_inline ul{padding:0;margin-bottom:1%;text-align:center}
#BodyFooter_rwd #footer_inline ul li img{width:40%;height:auto;margin-bottom:2%;margin: 0 auto;}
#BodyFooter_rwd #footer_inline ul li{display:inline-block;margin-right:auto;line-height:2em;font-size:1em;clear:both}
#BodyFooter_rwd #footer_address{margin: 0% auto auto auto;text-align: center;}
#BodyFooter_rwd #footer_address a {	color: #000;line-height: 2em;}
#BodyFooter_rwd #footer_address ul{padding:0;text-align:center;margin-bottom:1%;clear:both}
#BodyFooter_rwd #footer_address ul li{display:block;line-height:2em;text-align:center;font-size:.8em}
/* Footer end */

}


@media (max-width: 767px){
	#event_master,#event_sec,#event_third,#event_fourth,#event_fifth{margin:0 2%;display:inline-block;width:96%;}

	.media_title,.feature_title,.course_title{font-size: 2.0em;display: inherit;}
	.media_title span,.feature_title span,.course_title span{display:block;}
	.media_title img,.feature_title img,.course_title img{float:left;}

}

